PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

upgrade to 1.7.2 causes conflict with STRIPE plugin

  1. Hello,

    I recently upgraded to the latest GF version and when using the GF STRIPE payment plugin, something happens to the form... the pricing form fields are not editable. It is only after disabling the STRIPE payment plugin that form fields work as designed.

    Is anyone aware of this conflict and / or is there a solution available to use these 2 plugins together?

    thanks,

    Posted 6 years ago on Wednesday May 8, 2013 | Permalink
  2. Richard Vav
    Administrator

    The stripe plugin was created by a third party and so isn't supported by Rocketgenius (Gravity Forms), it looks like the developer recently updated it, have you installed that update. You may want to check out the plugin page over on wordpress.org for more info and support, http://wordpress.org/extend/plugins/gravity-forms-stripe/

    You may also want to try setting 'No-Conflict Mode' to on and see if that helps, you can find it on the Gravity Forms general settings page.

    Regards,
    Richard
    --
    Just another member of the community helping out where I can

    Posted 6 years ago on Wednesday May 8, 2013 | Permalink
  3. David Peralty
    Administrator

    Also, make sure you update Stripe as I know that a new version was recently released for our 1.7 line of updates. All my best!

    Posted 6 years ago on Wednesday May 8, 2013 | Permalink